ADVENTURE(6)

NAVN
adventure - et opdagelsesspil

SYNOPSIS
bsdgames-adventure [gemt-fil]

BESKRIVELSE
Formålet med spillet er at finde og udforske Colossal Cave, find de skjulte skatte og bring dem tilbage til bygningen med dig. Programmet forklarer sig selv til et vis punkt, men en del af spillet er at finde ud af dets regler.

For at afslutte et spil tastes “quit”; for at gemme et spil til senere, tast “suspend”.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.